Copyright: Beta 0.06


DEMONSTAR Demo

This is a Pre-Release Demo version

of DemonStar.

Story

How To Play

    Controls

    Power Up’s

Menu Commands

Credits

Troubleshooting


Story

You are a test pilot flying the RaptorX prototype for the Quizar

fleet. The RaptorX is a state-of-the-art design, which all enemies

fear. The enemy Xidus Armada recently discovered the bay where

the Raptor's were stored, and quickly launched a surprise attack

upon your fleet. All the Raptor's were destroyed, except for a few

pilots testing the newly designed RaptorX prototype at the time of

the attack. It is up to you to save the rest of the Quizar fleet. It

won't be easy though- the Xidus Armada has built a Demon Star

empire that attacks anything in site. Do you have what it takes to

seek out and destroy the Demon Star, and conquer the Armada

fleet?


How to Play

Key to the game is to work your way through the levels, while

destroying the Boss at the end of each. Pick up bonuses along

the way to increase your firepower to help you advance through

the levels, while scoring as many points as possible. Your destiny

is to destroy the Demonstar, at all costs!


Controls

KEYBOARD

Player 1 Start	F2

Player 2 Start	F3

Movement	Arrow Keys

Shoot	Space Bar

Mega-Bomb	Enter

SIDEWINDER

Player 1 Start	Start Button Joy1

Player 2 Start	Start Button Joy2

Movement	Pad

Shoot	Button A

Mega-Bomb	Button B

JOYSTICK

Shoot	Button A

Mega-Bomb	Button B


Power-Up's

Power-Up's are anything that repairs your ship or makes it more powerful.

The following are power-up's which will make your missions easier to

accomplish and/or score you more points:

Medals	These are worth 1000 points each, but if you fail to make

it through the level, you will lose the points you scored on

medals.

Proton Laser	This weapon is the weakest, yet it emits the widest ray of

(Yellow)	beam.

Ion Cannon	This weapon is more powerful than the Proton Laser, and

(Blue)	emits just as wide of a beam.

Plasma Cannon  	This weapon is the most powerful. The shot is direct and

(Red)	destroys your target quickly.

Mega Bomb	Massive explosions temporarily disarm enemy ships.

Scatter Bomb	Many scattered explosions stun the enemy!

Missles	Powerful shots fired directly at the enemy.

Homing Missles	Shots that lock on to your enemy's moves - a can't miss!

Full Power	Powers up your weapon to the maximum level.

Crystal	Increases your shield one point.

Energy	Increases your shield to the maximum, no matter what

your level of energy is.


Menu Commands

Game

Start 1 Player	Starts a 1 Player game

Start 2 Player	Starts a 2 Player game

Options:

-Display change window size and special effects

-Sound controls sound options

-Input options for game control

Exit 	Quit game


Credits

Mountain King Studios Staff

President - Scott Host

Business Operations - Kevin Blackman

Level Designer - John Lohretz

Sound

Music & Sound Effects .......Bobby Prince

Marketing & Publishing

ionos, inc.

Acknowledgments

Windows & Windows95 are trademarks of Microsoft Corporation


Trouble Shooting

insert trouble shooting info here